<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_151) on Mon Apr 16 12:51:58 CEST 2018 -->
<title>Serialized Form</title>
<meta name="date" content="2018-04-16">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;&lt;Unnamed&gt;</h2>
<ul class="blockList">
<li class="blockList"><a name="Game">
<!--   -->
</a>
<h3>Class <a href="Game.html" title="class in &lt;Unnamed&gt;">Game</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>othellier</h4>
<pre><a href="Othellier.html" title="class in &lt;Unnamed&gt;">Othellier</a> othellier</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="MenuBar">
<!--   -->
</a>
<h3>Class <a href="MenuBar.html" title="class in &lt;Unnamed&gt;">MenuBar</a> extends javax.swing.JMenuBar implements Serializable</h3>
</li>
<li class="blockList"><a name="Othellier">
<!--   -->
</a>
<h3>Class <a href="Othellier.html" title="class in &lt;Unnamed&gt;">Othellier</a> extends javax.swing.JPanel implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>mode</h4>
<pre>int mode</pre>
</li>
<li class="blockList">
<h4>joueur</h4>
<pre>int joueur</pre>
</li>
<li class="blockList">
<h4>board</h4>
<pre><a href="Case.html" title="class in &lt;Unnamed&gt;">Case</a>[][] board</pre>
</li>
<li class="blockList">
<h4>possible</h4>
<pre><a href="Case.html" title="class in &lt;Unnamed&gt;">Case</a>[] possible</pre>
</li>
<li class="blockList">
<h4>nbPossible</h4>
<pre>int nbPossible</pre>
</li>
<li class="blockList">
<h4>labelJoueur</h4>
<pre>javax.swing.JLabel labelJoueur</pre>
</li>
<li class="blockList">
<h4>labelChrono</h4>
<pre>javax.swing.JLabel labelChrono</pre>
</li>
<li class="blockList">
<h4>labelScoreNoir</h4>
<pre>javax.swing.JLabel labelScoreNoir</pre>
</li>
<li class="blockList">
<h4>labelScoreBlanc</h4>
<pre>javax.swing.JLabel labelScoreBlanc</pre>
</li>
<li class="blockList">
<h4>scoreNoir</h4>
<pre>int scoreNoir</pre>
</li>
<li class="blockList">
<h4>scoreBlanc</h4>
<pre>int scoreBlanc</pre>
</li>
<li class="blockList">
<h4>finChrono</h4>
<pre>boolean finChrono</pre>
</li>
<li class="blockListLast">
<h4>chrono</h4>
<pre><a href="Chrono.html" title="class in &lt;Unnamed&gt;">Chrono</a> chrono</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
